[Overview][Types][Classes][Index] | Reference for unit 'LDockCtrlEdit' (#lcl)

# TLazDockControlEditorDlg.DockTopButtonClick

DockTopButtonClick - method to respond to a click on the DockTopButton

## Declaration

Source position: ldockctrledit.pas line 76

`procedure TLazDockControlEditorDlg.DockTopButtonClick(`
`Sender: TObject`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.